/*Reset*/
* {
	margin:0;
	padding:0;
}

/* Default */
body
{
	background-color: #EDEDED;
	color: #000000;
	text-align:center;
	font-family:Arial,Verdana,Sans-serif;
}

/* Contour (outline)*/
#outline {
	 text-align:left;
	 width:1000px;
	 margin:auto;
	 margin-bottom:40px;
 }

/* Top section*/
#top
{
	background-image:url(header_top_bg2.png);
    background-repeat:no-repeat;
	color:white;
	text-align:center;
	height:40px;
}

#header
{
	background-image:url(maf_gradient_contour2.gif);
	text-align:center;
}

#header-content
{
	background-image:url(HeaderBlue2.jpg);
	color:white;
	height:200px;
	margin-left:10px;
	margin-right:10px;
}

/* Left section */
#left-section
{
	width:240px;
	text-align:left;
}

#navmenu
{
	text-align:center;
}

#navmenu ul
{
	list-style-type:none;
	margin:0 0 0 20px;
	padding:0;
}

#navmenu li
{
	background-color:#1e7bc0;
	color:white;
	width:190px;
	height:26px;
    text-align:left;
	margin-top:1px;
}

#navmenu li.start
{
	background-color:#213067;
	color:white;
	width:190px;
	height:32px;
    text-align:left;
	padding-left:10px;
	padding-top:8px;
	margin:0;
	font-weight:bold;
	font-size:20px;
}

#navmenu li.end
{
    height:8px;
	font-size:2px;
	margin-top:1px;
}

#navmenu a
 {
	background-color:#1e7bc0;
	text-decoration:none;
	display: block;
	width:100%;
	height:23px;
	padding-left:10px;
	padding-top:3px;
	margin-top:1px;
}

#navmenu li.navMenuBig
{
	height:43px;
}

#navmenu a.navMenuBig
{
	height:40px;
}
#navmenu a:link { background-color:#1e7bc0;color:white}      /* unvisited link */
#navmenu a:visited { background-color:#1e7bc0;color:white}  /* visited link */
#navmenu a:hover { background-color:#213067;color:white }
#navmenu a:active { background-color:#213067;color:white}  /* selected link */
#navmenu li:hover>a	{ background-color:#213067; }
#navmenu li:active>a	{ background-color:#213067; }

#zone
{
	margin:20px 0 0 20px;
}

#zoneTop
{
	height:24px;
	background-image:url(maf_leftzone_top2.png);
        background-repeat:no-repeat;
	color:black;
	font-weight:bold;
	font-size:16px;
	padding:4px 0 0 10px
}

#zoneMid
{
	background-image:url(maf_leftzone_mid2.png);
    background-repeat:repeat-y;
	width:180px;
	padding:10px;
}

#zoneMid p
{
	text-indent:0px;
	font-size:12px;
}

#zoneMid p.news
{
	margin-top:4px;
}

#zoneMid hr
{
	margin-top:8px;
	margin-bottom:8px;
}

#zoneBot
{
	height:2px;
	background-image:url(maf_leftzone_bot2.png);
    background-repeat:no-repeat;
}


/* Right section */
#right-section
{
	float:right;
	width:740px;
	background-position:center;
}

#right-section #rightTop { 
	height:10px;
	background-image:url(maf_maincontent_top2.png);
    background-repeat:no-repeat;
} 

#right-section #rightMain { 
	background-image:url(maf_maincontent2.png);
	background-repeat:repeat-y;
	padding:20px 40px 20px 20px;
}

#rightMain ul
{
	list-style-type:none;
	padding:0px;
	margin:0px;
	margin-top:10px;
}

#rightMain li
{
	background-image:url(maf_bullet2.gif);
	background-repeat:no-repeat;
	background-position:40px 0px;
	padding-left:60px; 
	color:black;
	font-size:16px;
	font-weight:normal;
}

#right-section #rightBottom { 
	height:10px;
	background-image:url(maf_maincontent_bottom2.png);
    	background-repeat:no-repeat;
	margin-bottom:20px;
}

/* Main section */
#main-section
{
	background-image:url(maf_gradient_contour2.gif);
	text-align:left;
	margin:auto;
}

/* Main2 section  */
#main2-section
{
	background-image:url(Maf_gradient_bg2.png);
	background-repeat:repeat-x;
	background-position:bottom left;
	margin-left:10px;
	margin-right:10px;
	padding-top:20px;
	padding-bottom:20px;
	overflow:auto; 
}

/* Bottom section */
#bottom-section
{
	background-image:url(maf_footer2.gif);
    background-repeat:no-repeat;
	height:40px;
	color:white;
	text-align:center;
}

#botmenu
{
	float:left;
	text-align:left;
	padding-top:7px;
	margin-left:30px;
	font-size:12px
}

#botmenu ul
{
	list-style-type:none;
}

#botmenu li
{
	display:inline;
	background-color:transparent;
	color:#EDEDED;
	margin-left:5px;
	margin-right:5px;
	font-weight:bold;
}

#botmenu a
 {
	background-color:transparent;
	color:#EDEDED;
	text-decoration:none;
}

#botmenu a:link { background-color:transparent;color:#EDEDED}      /* unvisited link */
#botmenu a:visited { background-color:transparent;color:#EDEDED}  /* visited link */
#botmenu a:hover { background-color:transparent;color:#EDEDED }
#botmenu a:active { background-color:transparent;color:#EDEDED}  /* selected link */

#botlegal
{
	color:#EDEDED;
	text-align:right;
	font-size:12px;
	font-weight:normal;
	padding-top:7px;
	margin-right:30px;	
}

/* Generic style */
img.floatRight { 
    float: right; 
    margin: 10px 10px 30px 30px; 
}

h1.left
{
	padding-top:35px;
	margin-left:70px;
}

p
{
	color:black;
	text-align:justify;
	text-indent:40px;
	font-size:16px;
	font-weight:normal;
}

p.noIndent
{
	text-indent:0px;
}

h1
{
	text-align:left;
	font-family:Arial,Verdana,Sans-serif;
	color:#ffffff;
}

h2, h3, h4
{
	text-align:left;
	font-family:Arial,Verdana,Sans-serif;
	color:#1e7bc0;

}

a
{
	background-color:transparent;
	color:#213067;
	text-decoration:none;
}

a:link { background-color:transparent;color:#213067}      /* unvisited link */
a:visited { background-color:transparent;color:#213067}  /* visited link */
a:hover { background-color:transparent;color:#1e7bc0; }
a:active { background-color:transparent;color:#213067}  /* selected link */
